CREATE TABLE ask_business_objects_tl] (
    BUSINESS_OBJECT_ID       NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    BUSINESS_OBJECT_NAME     VARCHAR2(1024)    NOT NULL,
    BUSINESS_OBJECT_DESC     VARCHAR2(4000),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
